import Navigation from './Forestage/Navigation.vue'
import PageFoot from './Forestage/PageFoot.vue'


export default {
  install(Vue) {
    Vue.component('Navigation', Navigation)
    Vue.component('PageFoot', PageFoot)
    
  }
}
